Subject: How mantainers check Git diffs and patches?

From: Henrique Soares <[email-masked]>
Date: Wed, 1 Oct 2025 00:30:43 -0300

Hello,

This is a simple question I have related to the PR diff review process.

How Git maintainers use to check diffs and review the code? I mean,
sometimes I see that there are some large PATCHES that is hard or
probably impossible to review only using e-mail client.

Do you use some syntax highlight in client e-mail; any pipeline that
automatically download e-mails and apply to a local branch; or for each
PR you save the e-mail file then "git apply" to review / test the diff?

This isn't a technical question, I'm just curious about how you do it.

-- Henrique